This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 624234

Summary: udev: udevd[493]: specified group 'floppy' unknown
Product: [Fedora] Fedora Reporter: Thomas Kowaliczek <linuxdonald>
Component: udevAssignee: Harald Hoyer <harald>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: harald, jonathan, linuxdonald
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-08-17 05:21:22 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Thomas Kowaliczek 2010-08-14 19:27:40 EDT
At booting fedora i become this:

udevd[493]: specified group 'floppy' unknown

I must press ESC that boot go on.
Comment 1 Harald Hoyer 2010-08-17 05:21:22 EDT

*** This bug has been marked as a duplicate of bug 620814 ***